/* ==========================================================================
   default component's style
========================================================================== */

/** search result page **/
.search_default{ 
	font-size: 13px;
	line-height: 20px;
}
.search_default .word,
.search_default .searchintro,
.search_default .phrases,
.search_default .ordering,
.search_default .only
{
	float:left;
   width:100%;
   line-height: 26px;
	margin-bottom:12px
}
.search_default label{ 
	margin-right:10px
}
.search_default label.group_title{
    float:left;
    width: 120px;
}
.search_default .result-block {
	margin-bottom: 12px; 
	padding:10px
}
.search_default .result-title a{ 
	color:inherit; 
	font-weight:bold; 
	font-size:13px
}
.search_default .word label{
	line-height:36px;
}
.search_default .button{
	padding: 0 30px;
	line-height: 36px;
	border: 0;
	margin-left: 10px;
	color:#ffffff;
	font-weight:bold;
	background-color:#f88d08;
	-webkit-border-radius: 3px; 
   -moz-border-radius: 3px; 
   border-radius: 3px;
}
.search_default .button:hover{
	background-color:#db6700;
}

/* ==========================================================================
   BFQuizPlus
========================================================================== */
.bfquiz_plus{
	color: #747474;
	font-size: 12px;
}
form.bfquiz_plus{
	overflow: hidden;
	padding: 32px 50px 40px 50px;
}
.bfquiz_plus #MyEmail{
	border-bottom: 5px solid #ececec;
	padding-bottom: 20px	;
	margin-bottom: 15px;
}
.bfquiz_plus .itemWrap{
	min-height: 120px;
	padding: 10px 0 0 0;
	margin-bottom: 15px;
	border-bottom: 5px solid #ececec;
}

.bfquiz_plus .itemWrap.qid-21{
    min-height: 65px;
}
.bfquiz_plus .itemWrap.suppressed{
	min-height: initial;
	padding: 0;
	margin: 0;
	border: none;
}
.bfquiz_plus .Bfquiz_plusQuestion{
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	margin-bottom: 30px;
	line-height: 30px;
	vertical-align: top;
}
.bfquiz_plus .Bfquiz_plusQuestion strong{
	color: #f88d08;
	font-size: 44px;
	font-weight: normal;
	width: 9%;
	display: inline-block;
}
.bfquiz_plus .Bfquiz_plusQuestion span{
	display: inline-block;
	width: 90%;
	line-height: 20px;
}
.bfquiz_plus .Bfquiz_plusOptions{
	text-align:center;
	margin-bottom:5px;
	overflow: hidden;
}
.bfquiz_plus .bfradio{
	display:inline-block;
	float:inherit;
	box-sizing:border-box;
	min-height: 40px;
	height:inherit;
	background-image: url(../images/radio_large.png);
	background-repeat:no-repeat;
	background-position: top left;
	padding-top: 12px;
	padding-left: 60px;
	padding-right: 8px;
	font-size: 14px;
	vertical-align: top;
	text-align: left;
	line-height: 16px;
	cursor: pointer;
}
.bfquiz_plus .bfradio.checked{
	background-image: url(../images/radio_large_checked.png);
}
.bfquiz_plus .num-options-4 .bfradio{
	width:24.5%;
}
.bfquiz_plus .num-options-5 .bfradio{
	width:19.5%;
}
.bfquiz_plus .num-options-6 .bfradio{
	width:16%;
}
.bfquiz_plus .helpText{
	text-align: center;
	clear:both;
}
.bfquiz_plus .suppressed .helpText{
	min-height:initial;
}
.bfquiz_plus .helpText ul{
	padding: 0;
	margin: 0;
	list-style: none;
}
.bfquiz_plus .helpText li{
	display:inline-block;
	vertical-align: top;
	padding: 0;
	width:19%;
	float:inherit;
}
.bfquiz_plus .button.next{
	background-image: url(../images/next_button_sprite.gif);
	background-repeat:no-repeat;
	background-position:top left;
	width: 165px;
	height: 63px;
	position: relative;
	left: 50%;
	margin-left: -82px;
	text-indent: -9999px;
	cursor: pointer;
	border: none;
	padding: 0;
	margin-top: 20px;
}
.bfquiz_plus .button.next.last{
	background-image: url(../images/calculaterisk_button_sprite.gif);
	width: 297px;
	height:55px;
	margin-left: -350px;
}
.bfquiz_plus .button.next:hover{
	background-position:bottom left;
}
.bfquiz_plus .button.next:focus{
	outline: none;
}

/* Question specific styles */
.bfquiz_plus .qid-8 .Bfquiz_plusQuestion,
.bfquiz_plus .qid-9 .Bfquiz_plusQuestion{
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 20px;
}
.bfquiz_plus .qid-8 .Bfquiz_plusQuestion strong,
.bfquiz_plus .qid-9 .Bfquiz_plusQuestion strong{
	width: initial;
	color: #747474;
	font-size: 14px;
	font-weight: bold;
	margin-right: 15px;
}
.bfquiz_plus .qid-8 .bfradio{
	float:left;
	width:15%;
}
.bfquiz_plus .qid-9 .bfradio{
	padding-left:0;
	padding-top:50px;
}
.bfquiz_plus .qid-11 .Bfquiz_plusQuestion{
	margin-top:5px;
	margin-bottom:20px;
}
.bfquiz_plus .qid-13 .Bfquiz_plusQuestion strong{
	
}
.bfquiz_plus .qid-13 .bfradio,
.bfquiz_plus .qid-14 .bfradio,
.bfquiz_plus .qid-16 .bfradio,
.bfquiz_plus .qid-17 .bfradio
{
	width:15%;
}
.bfquiz_plus .qid-22 .helpText .Bfquiz_plusQuestion strong{
	width:12%;
}
.bfquiz_plus .qid-22 .helpText{
	text-align:left;
}
.bfquiz_plus .qid-22 table{
	font-size:14px;
}
.bfquiz_plus .qid-21{
	margin-top:30px;
}
.bfquiz_plus .qid-21 .Bfquiz_plusQuestion{
	display:none;
}
.bfquiz_plus .qid-21 .bfradio{
	float:left;
}
.bfquiz_plus table.measurement-info{
	font-size:14px;
	margin:auto;
}
.bfquiz_plus table.measurement-info tr > td:first-child{
	padding-left:10px;
}

/* specialistic styling */

.bfquiz_plus table.measurement-info ~ div.itemWrap div.Bfquiz_plusOptions {
	display:inline-block;
}
.bfquiz_plus table.measurement-info ~ div.itemWrap {
	text-align:center;
}
